liblingoteach: Globals

Main Page | Alphabetical List | Data Structures | Directories | File List | Data Fields | Globals
All | Functions | Typedefs | Defines
b | e | f | l | t

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - b -

- BEGIN_C_DECLS : lingdefs.h

### - e -

- END_C_DECLS : lingdefs.h

### - f -

- FALSE : lingdefs.h

### - l -

- LING_ARRAY_LEN : lingdefs.h
- ling_conf_free_config() : lingoteach.h
- ling_conf_init_config() : lingoteach.h
- ling_free() : lingoteach.h
- ling_lang_get_lang_translation() : lingoteach.h
- ling_lang_get_lang_translations() : lingoteach.h
- ling_lang_get_language_amount() : lingoteach.h
- ling_lang_get_languages() : lingoteach.h
- ling_lang_get_trans_language() : lingoteach.h
- ling_lesson_add() : lingoteach.h
- ling_lesson_create() : lingoteach.h
- ling_lesson_create_template() : lingoteach.h
- ling_lesson_create_tree() : lingoteach.h
- ling_lesson_free() : lingoteach.h
- ling_lesson_get_last_meaning_id() : lingoteach.h
- ling_lesson_get_meaning_amount() : lingoteach.h
- ling_lesson_get_path() : lingoteach.h
- ling_lesson_get_translation_amount() : lingoteach.h
- ling_lesson_new() : lingoteach.h
- ling_lesson_remove() : lingoteach.h
- ling_lesson_save_lesson() : lingoteach.h
- ling_lesson_set_path() : lingoteach.h
- ling_malloc() : lingoteach.h
- ling_meaning_add() : lingoteach.h
- ling_meaning_create_lesson() : lingoteach.h
- ling_meaning_free() : lingoteach.h
- ling_meaning_free_1() : lingoteach.h
- ling_meaning_get_by_id() : lingoteach.h
- ling_meaning_get_description() : lingoteach.h
- ling_meaning_get_images() : lingoteach.h
- ling_meaning_get_information() : lingoteach.h
- ling_meaning_get_phonetic() : lingoteach.h
- ling_meaning_get_sound() : lingoteach.h
- ling_meaning_info_free() : lingoteach.h
- ling_meaning_info_new() : lingoteach.h
- ling_meaning_insert_after() : lingoteach.h
- ling_meaning_new() : lingoteach.h
- ling_meaning_replace() : lingoteach.h
- ling_strings_free() : lingoteach.h
- lingbool : lingdefs.h
- lingchar : lingdefs.h
- LINGDEFS_H : lingdefs.h
- lingLesson : lingdefs.h
- lingMeaning : lingdefs.h
- LINGOTEACH_H : lingoteach.h
- luint : lingdefs.h

### - t -

- TRUE : lingdefs.h